<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Commerce.FreeLimit.ChangeMessage</key>
	<string>Il limite di brani in Doppi Free può cambiare in qualsiasi momento. %@Acquista Doppi per avere qui tutta la tua libreria.</string>
	<key>Commerce.FreeLimit.ExceededDetails</key>
	<string>I %d brani che hai nella tua cartella Doppi continueranno a essere conservati lì, ma Doppi ne mostrerà solo %d, scelti casualmente ogni volta che viene avviato. 

</string>
	<key>Commerce.FreeLimit.SongsLimited</key>
	<string>Brani gratuiti limitati a %d</string>
	<key>Commerce.IAP.Icons</key>
	<string>Tutta la tua libreria e scegli l'icona che vuoi</string>
	<key>Commerce.IAP.Import</key>
	<string>Non sarebbe bello avere più di %d brani qui?</string>
	<key>Commerce.IAP.Playlists</key>
	<string>Crea tutte le playlist che vuoi</string>
	<key>Commerce.Plan.Choose</key>
	<string>Scegli il piano</string>
	<key>Commerce.Plan.Description</key>
	<string>Tutti i piani sbloccano brani illimitati, playlist, ricerche dei testi e altro.

Lo stesso acquisto funziona per Doppi su iPhone, iPad e Mac. Condivisione familiare è inclusa. I piani in abbonamento includono periodi di prova.</string>
	<key>Commerce.Plan.Free</key>
	<string>Gratis</string>
	<key>Commerce.Plan.GetLifetime</key>
	<string>Acquista Lifetime</string>
	<key>Commerce.Plan.Lifetime</key>
	<string>A vita</string>
	<key>Commerce.Plan.Monthly</key>
	<string>Mensile</string>
	<key>Commerce.Plan.Once</key>
	<string>una volta</string>
	<key>Commerce.Plan.PeriodFormat</key>
	<string>/ %@</string>
	<key>Commerce.Plan.Yearly</key>
	<string>Annuale</string>
	<key>Commerce.Purchase.Buy</key>
	<string>Acquista Doppi</string>
	<key>Commerce.PurchaseButton.ChooseIcons</key>
	<string>Scegli tra diverse icone</string>
	<key>Commerce.PurchaseButton.EntireLibrary</key>
	<string>Tieni qui l'intera libreria di file musicali</string>
	<key>Commerce.PurchaseButton.MakeHome</key>
	<string>Fai di questo la nuova casa della tua musica</string>
	<key>Commerce.PurchaseButton.MoreSongs</key>
	<string>Hai molti più di %lld brani</string>
	<key>Commerce.PurchaseButton.MusicFilesLove</key>
	<string>I tuoi file musicali lo adoreranno qui</string>
	<key>Commerce.PurchaseButton.NicestMusicPlayer</key>
	<string>Acquista Doppi, il lettore musicale più piacevole</string>
	<key>Commerce.PurchaseButton.NicestPlayer</key>
	<string>Acquista il lettore musicale offline più piacevole</string>
	<key>Commerce.PurchaseButton.RemoveButton</key>
	<string>Fai sparire questo pulsante</string>
	<key>Commerce.PurchaseButton.SupportIndie</key>
	<string>Fa piacere supportare il software indipendente</string>
	<key>Commerce.PurchaseButton.UnlimitedPlaylists</key>
	<string>Tutte le playlist che vuoi</string>
	<key>Commerce.Restore.Purchase</key>
	<string>Ripristina acquisto</string>
	<key>Commerce.Restore.Tips</key>
	<string>Ripristina sblocco</string>
	<key>Commerce.Subscription.CancelWarning</key>
	<string>Dovrai annullare manualmente l’abbonamento attuale dopo aver acquistato Lifetime. Doppi non può annullare l’abbonamento per tuo conto.</string>
	<key>Commerce.Subscription.Manage</key>
	<string>Gestisci abbonamento</string>
	<key>Commerce.Tagline.BeautifulHome</key>
	<string>E dona alla tua musica una casa bellissima.</string>
	<key>Commerce.Tagline.TryFree</key>
	<string>Prova Doppi Gratis</string>
	<key>Commerce.Tagline.TryFreeDescription</key>
	<string>Fino a %d brani e 1 playlist—senza limiti di tempo.</string>
	<key>Commerce.Tagline.YoursForever</key>
	<string>Rendi Doppi tuo per sempre.</string>
	<key>Commerce.Tagline.YoursForeverSpecial</key>
	<string>Rendi Doppi tuo per sempre, a prezzo speciale per gli abbonati annuali.</string>
	<key>Commerce.ThankYou</key>
	<string>Grazie</string>
	<key>Commerce.ThankYou.Enjoy</key>
	<string>Grazie, buon ascolto</string>
	<key>Commerce.ThankYou.Message</key>
	<string>Doppi è realizzato con amore, per te. Spero che ti piaccia per molti anni a venire.</string>
	<key>Commerce.ThankYou.UpgradeMessage</key>
	<string>Mi rende molto felice che Doppi abbia guadagnato un posto nella tua vita. Spero che ti piaccia per molti anni a venire.

Assicurati di annullare il tuo abbonamento attuale, perché Doppi non può farlo per te:</string>
	<key>Commerce.Tip.DeveloperP1</key>
	<string>Se ti piace Doppi (o vuoi solo cambiare l'icona), considera di lasciare una mancia allo sviluppatore.</string>
	<key>Commerce.Tip.DeveloperP1Alt</key>
	<string>Se ti piace Doppi, considera di lasciare una mancia allo sviluppatore. Ne sarà davvero molto grato.</string>
	<key>Commerce.Tip.DeveloperP2</key>
	<string>La tua prima mancia sbloccherà le icone dell'app, ma puoi inviarne quante ne vuoi.</string>
	<key>Commerce.Tip.DeveloperTitle</key>
	<string>Dai una mancia allo sviluppatore</string>
	<key>Commerce.Tip.Name1</key>
	<string>👍 Bel consiglio</string>
	<key>Commerce.Tip.Name2</key>
	<string>⭐️ Ottimo consiglio</string>
	<key>Commerce.Tip.Name3</key>
	<string>💥 Consiglio fantastico!</string>
	<key>Commerce.Tip.Send</key>
	<string>Invia una mancia</string>
	<key>Commerce.Tip.Sent</key>
	<string>Mance inviate</string>
	<key>Commerce.Tip.ThanksBody</key>
	<string>Apprezzo davvero il tuo supporto e sono molto felice che Doppi abbia trovato un posto nella tua vita. Ora puoi scegliere un colore o uno stile diverso per l’icona, se vuoi. Stammi bene e buon ascolto.

—Radu</string>
	<key>Commerce.Tip.ThanksBodyAlt</key>
	<string>Apprezzo davvero il tuo supporto e sono molto felice che Doppi abbia trovato un posto nella tua vita. Stammi bene e buon ascolto.

—Radu</string>
	<key>Commerce.Tip.ThanksTitle</key>
	<string>Grazie!</string>
</dict>
</plist>
